Subject: IAB Reappoints Tim Wicinski to the Community Coordination Group

From: IAB Executive Administrative Manager <[email-masked]>
Date: Thu, 18 Jun 2020 09:32:15 -0700

The IAB has reappointed Tim Wicinski to the Community Coordination Group 
for the 2020-2022 term. The IAB thanks him for his willingness to serve 
the community in this capacity.